﻿body {
				
				margin: 20px;
				line-height: 120%;
				font-family: David;
				font-size: 18px;
				background-color: #FFFFFA;
				
}
#namediv
{
    background-color: #f0f0ff;
    color: Red;
    font-size: 12;
}

#ketadiv {
    background-color: #f0f0ff;
    color: Red;
    font-size: 12;
}

a:link {
				text-decoration: none;
				color: orange;
}
a:visited {
				color:fuchsia;
}
a:hover {
				background-color: blue;
				color: yellow;
}

.header {
				
				background-color: olive;
				color: white;
				font-family: Aharoni;
				font-size: 20px;
				text-align:center;
				width: 800px;
				}
.content {
				
				width: 800px;
}
.footer{
				
				width: 800px;
				font-size: 14px;
				color:olive
				}
.instruction {
				
				width: 800px;
}
h1 {            background-color: olive;
				color: white;
				font-family:Aharoni;
				font-size: 36px;
				text-align:center;
				width: 800px;
				line-height: 150%;
				

				
}
hr {
				
				width: 800px;
				background-color: olive;
				height: 5px;
				text-align: right;
}
.Q {
				
				background-color: #f1f1f1;
				text-align: right;
				line-height: 150%;
				padding: 15px;
}
.Sh {
				
				background-color: #f0f0f0;
				color: black;
				
				width: 800px;
}
.padNum
{
				
				width: 30px;
}

.paret
{
		width: 500px;			
				
}
.inp{ 
	width: 115px;	
			
}
.d {
		width: 150px;		
}
.txtWrite
{
				font-family: david;
				font-size: 20px;
				color: navy;
				width: 120px;
				background-color: #fffff0;
}

.style1 {    text-decoration: underline;
}
.style2 {
				font-weight: bold;
}
         .style14
        {
            text-decoration: underline;
        }
        .tshova
        {
            width: 750px;
            line-height: 200%;
            
        }
        .style15 {
				background-color: #F1F1F1;
}